IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_RPS_NFSE_VALID ') AND NAME = 'STATUS')
BEGIN
	ALTER TABLE EST_RPS_NFSE_VALID ADD STATUS int 
END

IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_RPS_NFSE_VALID ') AND NAME = 'SERIE_NFSE')
BEGIN
	ALTER TABLE EST_RPS_NFSE_VALID ADD SERIE_NFSE varchar(100)
END
